'use strict';

Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });

require('../../index-CQo4gGTi.cjs');
require('../../safe-custom-element-DRyGbLN8.cjs');
const components_luksoProfile_index = require('../../index-C0f78WvR.cjs');
require('../../index-CaJky2qL.cjs');
require('../lukso-image/index.cjs');



Object.defineProperty(exports, "LuksoProfile", {
	enumerable: true,
	get: () => components_luksoProfile_index.LuksoProfile
});
